.block-associated_content .t-card .t-video iframe {
    grid-column: 1 / span 1;
    grid-row: 1 / span 1;
}

:root {
    --color-grey: #D7DEDE;
}

.t-bg_grey {
    background: var(--color-grey)
}

.t-bg_purple_pastel {
    background: var(--color-purple-pastel)
}

.block-associated_content {
    padding: 60px 0;
}

.t-inside {
    width: 84%;
}

.wrapper_slide,
.js-slide_video {
    width: 100%;
    overflow-x: scroll;
    overflow-y: hidden;
    display: flex;
    column-gap: 2em;
}

/* Hide scrollbar for Chrome, Safari and Opera */
.wrapper_slide::-webkit-scrollbar {
    display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.wrapper_slide {
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
}

.inside_tag {
    display: flex;
    width: max-content;
}

.t-slide {
    padding-left: 8%;
    padding-right: 8%;
}

.t-tag {
    border: 1px solid black;
    border-radius: 45px;
    display: grid;
    min-width: 110px;
    min-height: 45px;
    align-items: center;
    justify-items: center;
    background: #FFFFFF;
    border: 1px solid #D7DEDE;
    padding: 0;
    cursor: pointer;
}

a.t-tag {
    text-decoration: none;
}

.t-tag span {
    /*font-family: 'Adelle Sans';*/
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    padding: 10px 25px;
    margin: 0;
    color: #22497D;
    display: inline-block;
}

.t-tag:hover {
    background: #22497D;
}

.t-tag:hover span {
    color: #FFFFFF;
}

.t-tag:focus {
    /*background: #22497D;*/
}

.t-tag:focus span {
    /*color: #FFFFFF;*/
}

.w92 {
    width: 92%;
}

.block-associated_content .t-card {
    width: 17.438em;
    display: grid;
    row-gap: 14px;
    align-content: flex-start;
    text-decoration: none;
}

.block-associated_content .t-card .t-para {
    align-self: flex-start;
}

.block-associated_content .t-card p a {
    text-decoration: none;
    color: #22497d;
}

.t-video {
    width: 17.438em;
    height: 11.195em;
    border: none;
    border-radius: 20px;
    overflow: hidden;
    display: grid;
}

.t-video.vimeo {
    background-color: #22497d;
}

.t-video iframe {
    width: 100%;
    height: 100%;
}

.t-video img {
    max-width: 100%;
    height: 100%;
}

.play-btn {
    width: 40px;
    height: 40px;
    border-radius: 50px;
    background: var(--link-back-color);
    position: relative;
}

.triangle {
    width: 0;
    height: 0;
    border-width: 5.5px 0 5.5px 12px;
    border-color: transparent transparent transparent var(--link-color);
    border-style: solid;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
}

.nav-btn {
    display: grid;
    grid-template: auto / auto auto;
    column-gap: 10px;
    justify-content: flex-start;
}

.nav-btn .t-btn {
    width: 39.74px;
    height: 40px;
    background: var(--color-primary-highlight);
    display: grid;
    justify-content: center;
    align-content: center;
    border: none;
    border-radius: 50px;
    cursor: pointer;
}

.nav-btn .t-btn:disabled{
    background: lightgrey;
    opacity:0.8;
    pointer-events: none;
}

.nav-btn .t-btn:focus,
.nav-btn .t-btn:hover {
    background: var(--color-primary-highlight-hover);
}

.nav-btn .t-btn.t-btn--prev .svg__arrow {
  transform: rotate(180deg);
}

.t-tag.topic-active{
    background:#22497D;
}
.t-tag.topic-active span{
    color:#FFFFFF;
}

@media only screen and (min-width: 768px) {
    .block-associated_content {
        padding: 5em 0;
        width: 100%;
        max-width: unset;
    }

    .associated_content {
        max-width: 59.438em;
    }

    .t-tag span {
        line-height: 1;
        /*font-size: 1.25em;*/
        padding: 0.5em 1.5em;
    }

    .block-associated_content .t-card {
        width: 32.125em;
        display: grid;
        row-gap: 14px;
        align-content: flex-start;
    }

    .t-slide {
        max-width: 1440px;
        margin: 0 auto;
        width: 1440px;
    }

    .t-video {
        width: 32.125em;
        height: 20.625em;
        border: none;
        border-radius: 20px;
        overflow: hidden;
        display: grid;
    }

    .t-inside {
        max-width: 1440px;
    }

}
